{
"id":"zcaNT",
"type":"bible",
"name":"Widi'zh che'n Jesukrist kwa'n kinu yalnaban",
"nameEnglish":"Coatecas Altas Zapotec",
"hasLemma":false,
"redistributable":true,
"abbr":"zcaNT",
"dir":"ltr",
"lang":"zca",
"country":"Mexico",
"countries":["MX"],
"allcountries":["MX"],
"langNameEnglish":"Zapotec, Coatecas Altas",
"langName":"Zapotec, Coatecas Altas",
"fontClass":"liberation_sans"
}
